#数据源配置
spring:
  datasource:
    # MySql---
    #长沙县交通局
#    url: jdbc:mysql://10.82.28.36:3306/jiaotongju?useSSL=false&useUnicode=true&characterEncoding=utf-8&zeroDateTimeBehavior=convertToNull&transformedBitIsBoolean=true&serverTimezone=GMT%2B8&nullCatalogMeansCurrent=true&allowPublicKeyRetrieval=true
#    username: root
#    password: Cj/Xi=wO6U)E
    #平江服务器
#    url: jdbc:mysql://localhost:3306/bladex_boot_demo?useSSL=false&useUnicode=true&characterEncoding=utf-8&zeroDateTimeBehavior=convertToNull&transformedBitIsBoolean=true&serverTimezone=GMT%2B8&nullCatalogMeansCurrent=true&allowPublicKeyRetrieval=true
#    username: dever
#    password: 123456
    #通用服务器
#    url: jdbc:mysql://localhost:3306/ipole_web?useSSL=false&useUnicode=true&characterEncoding=utf-8&zeroDateTimeBehavior=convertToNull&transformedBitIsBoolean=true&serverTimezone=GMT%2B8&nullCatalogMeansCurrent=true&allowPublicKeyRetrieval=true
#    username: dever
#    password: 123456
    #本地
    url: jdbc:mysql://localhost:3306/ipole_web?useSSL=false&useUnicode=true&characterEncoding=utf-8&zeroDateTimeBehavior=convertToNull&transformedBitIsBoolean=true&serverTimezone=GMT%2B8&nullCatalogMeansCurrent=true&allowPublicKeyRetrieval=true
    username: root
    password: root

    # PostgreSQL
    #url: jdbc:postgresql://127.0.0.1:5432/bladex_flow
    #username: postgres
    #password: 123456
    # Oracle
    #url: jdbc:oracle:thin:@221.181.92.171:49161:xe
    #username: BLADEX_FLOW
    #password: oracle
